body {
	PADDING: 0px 0px 0px 0px;
	MARGIN: 0px; 
}
#menu {
	PADDING: 0px 0px 0px 0px;
	Z-INDEX: 2; 
	MARGIN: 0px auto;
	OVERFLOW: visible; 
	WIDTH: 696px; 
	POSITION: relative; 
	TOP: 0px; 
	HEIGHT: 75px; 
	TEXT-ALIGN: center; 
	LIST-STYLE-TYPE: none;
}
#menu li {
	PADDING: 0px 0px 0px 0px;
	Z-INDEX: 2;  
	MARGIN: 0px; 
	WIDTH: 131px; 
	POSITION: absolute; 
	HEIGHT: 75px; 
	TEXT-ALIGN: left;
}
#menu a {
	position: relative;
	top: 0px;
	left: 10px;
	DISPLAY: block; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	WIDTH: 112px; 
	HEIGHT: 45px;
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  
	TEXT-DECORATION: none;
}
#menu ul {
	DISPLAY: block; 
	WIDTH: 780px; /* this is also for the submenu links (horizontal list) */
	LIST-STYLE-TYPE: none; 
	POSITION: absolute; 
	TOP: 45px; 
	HEIGHT: 25px;
}
#menu ul li {
	PADDING: 0px 0px 0px 0px; 
	DISPLAY: inline; 
	FLOAT: left; /* this is for the submenu LI, else it's a top-down list */
	WIDTH: auto; 
	MARGIN-RIGHT: 1em; 
	POSITION: static; 
	HEIGHT: auto;
}
#menu ul a {
	position: relative;
	Z-INDEX: 6;
	PADDING: 0px 0px 0px 0px;
	MARGIN: 0px; 
	WIDTH: auto; 
	LINE-HEIGHT: 30px;
	HEIGHT: auto;
}

/* menus */
#menu-home    { Z-INDEX: 3; BACKGROUND: url(http://www.nei.ch/images/menu/tab-nei.ch-inactive.gif) no-repeat 10px 0px; LEFT: 0px; POSITION: absolute; }
#menu-forum   { Z-INDEX: 3; BACKGROUND: url(http://www.nei.ch/images/menu/tab-forum-inactive.gif) no-repeat 10px 0px; LEFT: 113px; POSITION: absolute; }
#menu-gallery { Z-INDEX: 3; BACKGROUND: url(http://www.nei.ch/images/menu/tab-gallery-inactive.gif) no-repeat 10px 0px; LEFT: 226px; POSITION: absolute; }
#menu-clan    { Z-INDEX: 3; BACKGROUND: url(http://www.nei.ch/images/menu/tab-clan-inactive.gif) no-repeat 10px 0px; LEFT: 339px; POSITION: absolute; }
#menu-links   { Z-INDEX: 3; BACKGROUND: url(http://www.nei.ch/images/menu/tab-links-inactive.gif) no-repeat 10px 0px; LEFT: 452px; POSITION: absolute; }
#menu-intern  { Z-INDEX: 3; BACKGROUND: url(http://www.nei.ch/images/menu/tab-intern-inactive.gif) no-repeat 10px 0px; LEFT: 565px; POSITION: absolute; }

/* active menus */
#home #menu-home       { Z-INDEX: 4; BACKGROUND: url(http://www.nei.ch/images/menu/tab-nei.ch-active-131x75px.gif) no-repeat 0px 0px; LEFT: 0px; POSITION: absolute; }
#forum #menu-forum     { Z-INDEX: 4; BACKGROUND: url(http://www.nei.ch/images/menu/tab-forum-active-131x75px.gif) no-repeat 0px 0px; LEFT: 113px; POSITION: absolute; }
#gallery-neich #menu-gallery { Z-INDEX: 4; BACKGROUND: url(http://www.nei.ch/images/menu/tab-gallery-active-131x75px.gif) no-repeat 0px 0px; LEFT: 226px; POSITION: absolute; }
#clan #menu-clan       { Z-INDEX: 4; BACKGROUND: url(http://www.nei.ch/images/menu/tab-clan-active-131x75px.gif) no-repeat 0px 0px; LEFT: 339px; POSITION: absolute; }
#links #menu-links     { Z-INDEX: 4; BACKGROUND: url(http://www.nei.ch/images/menu/tab-links-active-131x75px.gif) no-repeat 0px 0px; LEFT: 452px; POSITION: absolute; }
#intern #menu-intern   { Z-INDEX: 4; BACKGROUND: url(http://www.nei.ch/images/menu/tab-intern-active-131x75px.gif) no-repeat 0px 0px; LEFT: 565px; POSITION: absolute; }

#menu a i {
	DISPLAY: none
}
#menu-bg-line { 
	Z-INDEX: 1; 
	BACKGROUND: url(http://www.nei.ch/images/menu/tab-bg-1px.gif) repeat-x top; 
	MARGIN: 0px; 
	WIDTH: 100%; 
	POSITION: absolute; 
	TOP: 0px; 
	TEXT-ALIGN: center;
	}
#submenu-bg-line { 
	DISPLAY: block; 
	Z-INDEX: 1; 
	MARGIN: 0px; 
	WIDTH: 100%; 
	POSITION: absolute; 
	TOP: 45px; 
	HEIGHT: 30px;
	}
/* active submenu-lines */
#home #submenu-bg-line    { BACKGROUND: url(http://www.nei.ch/images/menu/leiste-grau-1px.gif) repeat-x bottom; }
#forum #submenu-bg-line   { BACKGROUND: url(http://www.nei.ch/images/menu/leiste-blau-1px.gif) repeat-x bottom; }
#gallery-neich #submenu-bg-line { BACKGROUND: url(http://www.nei.ch/images/menu/leiste-rot-1px.gif) repeat-x bottom; }
#clan #submenu-bg-line    { BACKGROUND: url(http://www.nei.ch/images/menu/leiste-violett-1px.gif) repeat-x bottom; }
#links #submenu-bg-line   { BACKGROUND: url(http://www.nei.ch/images/menu/leiste-gelb-1px.gif) repeat-x bottom; }
#intern #submenu-bg-line  { BACKGROUND: url(http://www.nei.ch/images/menu/leiste-gruen-1px.gif) repeat-x bottom; }

#content {
	LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 75px;
}
#footer {
	LEFT: 0px; WIDTH: 100%; BOTTOM: 0px; POSITION: absolute;
}
#home-submenu  { left: -40px; }
#forum-submenu { left: -40px;  } /* 1*112 + 40, but FF and opera don't get it?! */
#links-submenu { left: -492px; } /* 4*112 + 40 */
#clan-submenu  { left: -376px; }  /* 3*112 + 40 */

/* inactive submenus */
#home #forum-submenu, #home #gallery-submenu, #home #clan-submenu, #home #links-submenu, #home #intern-submenu, 
#forum #home-submenu, #forum #gallery-submenu, #forum #clan-submenu, #forum #links-submenu, #forum #intern-submenu, 
#gallery-neich #home-submenu, #gallery-neich #forum-submenu, #gallery-neich #clan-submenu, #gallery-neich #links-submenu, #gallery-neich #intern-submenu,
#clan #home-submenu, #clan #forum-submenu, #clan #gallery-submenu, #clan #links-submenu, #clan #intern-submenu,
#links #home-submenu, #links #forum-submenu, #links #gallery-submenu, #links #clan-submenu, #links #intern-submenu,
#intern #home-submenu, #intern #forum-submenu, #intern #gallery-submenu, #intern #clan-submenu, #intern #links-submenu {
	DISPLAY: none
}

a.news-item:link{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.news-item:visited {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.news-item:active {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.news-item:hover {
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline overline;
	background-color: #99CCFF;
}
